.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.888672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.730035;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.402114,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402114,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402114,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.402127,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402127,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402127,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._19{margin-left:-7.681592px;}
._2{margin-left:-2.212222px;}
._0{margin-left:-1.034668px;}
._4{width:1.190358px;}
._10{width:2.961256px;}
._1a{width:125.701338px;}
._d{width:133.259147px;}
._b{width:142.886291px;}
._1c{width:143.950076px;}
._14{width:146.245062px;}
._1b{width:150.560740px;}
._a{width:162.313480px;}
._12{width:192.639868px;}
._17{width:225.000818px;}
._c{width:226.065670px;}
._5{width:229.229870px;}
._e{width:230.338361px;}
._9{width:237.947853px;}
._3{width:246.656970px;}
._8{width:256.430937px;}
._13{width:264.984534px;}
._f{width:278.009329px;}
._16{width:288.817964px;}
._6{width:291.974291px;}
._11{width:301.764999px;}
._15{width:310.357476px;}
._18{width:372.993131px;}
._7{width:461.600615px;}
._1{width:524.279203px;}
.fc4{color:rgb(192,192,192);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(51,51,51);}
.fc2{color:rgb(128,128,128);}
.fc3{color:rgb(13,13,13);}
.fs3{font-size:27.359989px;}
.fs1{font-size:38.879984px;}
.fs2{font-size:46.559981px;}
.fs0{font-size:77.759969px;}
.y37{bottom:-2.699409px;}
.y15{bottom:0.193474px;}
.y3b{bottom:3.470406px;}
.y19{bottom:3.471189px;}
.y39{bottom:3.856019px;}
.y17{bottom:3.856802px;}
.y5{bottom:4.049494px;}
.y7{bottom:4.049503px;}
.y0{bottom:20.887395px;}
.y3c{bottom:29.050499px;}
.y40{bottom:57.585882px;}
.y3f{bottom:72.046381px;}
.y3e{bottom:86.506879px;}
.y3d{bottom:100.967377px;}
.y38{bottom:123.140255px;}
.y3a{bottom:123.525869px;}
.y36{bottom:129.695684px;}
.y35{bottom:150.133715px;}
.y34{bottom:172.692092px;}
.y33{bottom:194.672050px;}
.y32{bottom:216.652007px;}
.y31{bottom:244.801778px;}
.y2f{bottom:264.468056px;}
.y30{bottom:284.134333px;}
.y2e{bottom:311.898490px;}
.y2d{bottom:312.284104px;}
.y2c{bottom:334.264061px;}
.y2b{bottom:356.244019px;}
.y2a{bottom:379.959236px;}
.y29{bottom:403.481647px;}
.y28{bottom:425.461605px;}
.y27{bottom:447.441562px;}
.y26{bottom:469.421520px;}
.y25{bottom:497.571290px;}
.y23{bottom:517.237568px;}
.y24{bottom:536.903846px;}
.y22{bottom:565.053616px;}
.y21{bottom:587.033574px;}
.y20{bottom:609.013531px;}
.y1f{bottom:630.993489px;}
.y1e{bottom:656.636773px;}
.y1d{bottom:676.303050px;}
.y1a{bottom:686.136189px;}
.y1c{bottom:695.969328px;}
.y1b{bottom:715.635606px;}
.y16{bottom:737.422088px;}
.y18{bottom:737.807702px;}
.y14{bottom:741.278223px;}
.y13{bottom:763.451654px;}
.y12{bottom:785.431612px;}
.y11{bottom:807.411569px;}
.y10{bottom:829.391527px;}
.yf{bottom:851.371485px;}
.ye{bottom:873.351442px;}
.yd{bottom:894.945787px;}
.yc{bottom:895.331400px;}
.yb{bottom:918.082584px;}
.ya{bottom:940.640962px;}
.y9{bottom:962.620919px;}
.y8{bottom:984.600877px;}
.y6{bottom:1001.952912px;}
.y4{bottom:1025.089718px;}
.y3{bottom:1075.991227px;}
.y2{bottom:1097.971184px;}
.y1{bottom:1250.674048px;}
.ha{height:3.470521px;}
.h9{height:3.856134px;}
.he{height:6.169815px;}
.hd{height:6.555429px;}
.hc{height:11.375597px;}
.hb{height:11.761210px;}
.h8{height:14.267697px;}
.h7{height:14.653311px;}
.h5{height:21.401546px;}
.hf{height:26.074070px;}
.h3{height:37.052625px;}
.h4{height:38.063505px;}
.h6{height:45.582222px;}
.h2{height:76.127010px;}
.h1{height:1318.315966px;}
.h0{height:1352.860504px;}
.w3{width:5.205782px;}
.w6{width:72.881712px;}
.w7{width:121.661042px;}
.w5{width:129.373311px;}
.w4{width:200.712570px;}
.w2{width:268.194922px;}
.w1{width:919.045378px;}
.w0{width:956.000000px;}
.x5{left:-0.000088px;}
.x0{left:18.477311px;}
.x3{left:132.650169px;}
.x7{left:135.542268px;}
.x6{left:137.855293px;}
.x4{left:139.205683px;}
.x2{left:347.823189px;}
.x1{left:426.681107px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._19{margin-left:-6.374543pt;}
._2{margin-left:-1.835805pt;}
._0{margin-left:-0.858616pt;}
._4{width:0.987814pt;}
._10{width:2.457388pt;}
._1a{width:104.312826pt;}
._d{width:110.584648pt;}
._b{width:118.573701pt;}
._1c{width:119.456478pt;}
._14{width:121.360965pt;}
._1b{width:124.942315pt;}
._a{width:134.695287pt;}
._12{width:159.861536pt;}
._17{width:186.716160pt;}
._c{width:187.599823pt;}
._5{width:190.225624pt;}
._e{width:191.145502pt;}
._9{width:197.460213pt;}
._3{width:204.687444pt;}
._8{width:212.798337pt;}
._13{width:219.896510pt;}
._f{width:230.705092pt;}
._16{width:239.674601pt;}
._6{width:242.293868pt;}
._11{width:250.418654pt;}
._15{width:257.549091pt;}
._18{width:309.527075pt;}
._7{width:383.057693pt;}
._1{width:435.071305pt;}
.fs3{font-size:22.704593pt;}
.fs1{font-size:32.264422pt;}
.fs2{font-size:38.637641pt;}
.fs0{font-size:64.528844pt;}
.y37{bottom:-2.240095pt;}
.y15{bottom:0.160554pt;}
.y3b{bottom:2.879905pt;}
.y19{bottom:2.880554pt;}
.y39{bottom:3.199905pt;}
.y17{bottom:3.200554pt;}
.y5{bottom:3.360458pt;}
.y7{bottom:3.360466pt;}
.y0{bottom:17.333333pt;}
.y3c{bottom:24.107457pt;}
.y40{bottom:47.787448pt;}
.y3f{bottom:59.787443pt;}
.y3e{bottom:71.787438pt;}
.y3d{bottom:83.787433pt;}
.y38{bottom:102.187520pt;}
.y3a{bottom:102.507520pt;}
.y36{bottom:107.627520pt;}
.y35{bottom:124.587950pt;}
.y34{bottom:143.307943pt;}
.y33{bottom:161.547935pt;}
.y32{bottom:179.787928pt;}
.y31{bottom:203.147919pt;}
.y2f{bottom:219.467912pt;}
.y30{bottom:235.787906pt;}
.y2e{bottom:258.827896pt;}
.y2d{bottom:259.147896pt;}
.y2c{bottom:277.387889pt;}
.y2b{bottom:295.627882pt;}
.y2a{bottom:315.307874pt;}
.y29{bottom:334.827866pt;}
.y28{bottom:353.067859pt;}
.y27{bottom:371.307851pt;}
.y26{bottom:389.547844pt;}
.y25{bottom:412.907835pt;}
.y23{bottom:429.227828pt;}
.y24{bottom:445.547822pt;}
.y22{bottom:468.907812pt;}
.y21{bottom:487.147805pt;}
.y20{bottom:505.387798pt;}
.y1f{bottom:523.627791pt;}
.y1e{bottom:544.907782pt;}
.y1d{bottom:561.227776pt;}
.y1a{bottom:569.387772pt;}
.y1c{bottom:577.547769pt;}
.y1b{bottom:593.867762pt;}
.y16{bottom:611.947200pt;}
.y18{bottom:612.267200pt;}
.y14{bottom:615.147200pt;}
.y13{bottom:633.547747pt;}
.y12{bottom:651.787739pt;}
.y11{bottom:670.027732pt;}
.y10{bottom:688.267725pt;}
.yf{bottom:706.507717pt;}
.ye{bottom:724.747710pt;}
.yd{bottom:742.667703pt;}
.yc{bottom:742.987703pt;}
.yb{bottom:761.867695pt;}
.ya{bottom:780.587688pt;}
.y9{bottom:798.827680pt;}
.y8{bottom:817.067673pt;}
.y6{bottom:831.467200pt;}
.y4{bottom:850.667200pt;}
.y3{bottom:892.907643pt;}
.y2{bottom:911.147636pt;}
.y1{bottom:1037.867585pt;}
.ha{height:2.880000pt;}
.h9{height:3.200000pt;}
.he{height:5.120000pt;}
.hd{height:5.440000pt;}
.hc{height:9.440000pt;}
.hb{height:9.760000pt;}
.h8{height:11.840000pt;}
.h7{height:12.160000pt;}
.h5{height:17.760000pt;}
.hf{height:21.637478pt;}
.h3{height:30.747994pt;}
.h4{height:31.586869pt;}
.h6{height:37.826251pt;}
.h2{height:63.173739pt;}
.h1{height:1094.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:4.320000pt;}
.w6{width:60.480640pt;}
.w7{width:100.960000pt;}
.w5{width:107.360000pt;}
.w4{width:166.560640pt;}
.w2{width:222.560640pt;}
.w1{width:762.666667pt;}
.w0{width:793.333333pt;}
.x5{left:-0.000073pt;}
.x0{left:15.333333pt;}
.x3{left:110.079289pt;}
.x7{left:112.479288pt;}
.x6{left:114.398744pt;}
.x4{left:115.519360pt;}
.x2{left:288.639885pt;}
.x1{left:354.079858pt;}
}
